<?php
	//Incluimos el archivo para recoger variables por GET:
	@include_once "codigo/recoger_get.php";
	@include_once "codigo/recoger_post.php";
	
	//Recogemos el idioma por GET:
	$idioma = @recoger_get("idioma");
	if ($idioma == "" || !$idioma) { $idioma = @recoger_post("idioma"); }

	//Comprobamos que se ha enviado un idioma y sea valido, y si no es asi utilizamos el idioma por defecto:
	$idiomas_validos = Array("ca", "es");
	$idioma_por_defecto = $idiomas_validos[1];
	if ($idioma == "" || !$idioma || !in_array($idioma, $idiomas_validos)) { $idioma = $idioma_por_defecto; }
?>
